- Home
- About
- Testimonials
- Demos
- Download
- Documentation
- Blogs
- Forum
- Support

Packages:
default
System
System.Caching
System.Collections
System.Data
System.Data.ActiveRecord
System.Data.ActiveRecord.Relations
System.Data.ActiveRecord.Scaffold
System.Data.ActiveReecord.Scaffold.InputBuilder
System.Data.Commom.Sqlite
System.Data.Common
System.Data.Common.Mssql
System.Data.Common.Mysql
System.Data.Common.Oracle
System.Data.Common.Pgsql
System.Data.Common.Sqlite
System.Data.DataGateway
System.Data.SqlMap
System.Data.SqlMap.Configuration
System.Data.SqlMap.Statements
System.Exceptions
System.I18N
System.IO
System.Security
System.Util
System.Web
System.Web.Services
System.Web.UI
System.Web.UI.ActiveControls
System.Web.UI.WebControls
System.Web.UI.WebControls.assets
System.Xml
Classes:
TDataSourceConfig
TDbColumnCaseMode
TDbCommand
TDbConnection
TDbDataReader
TDbNullConversionMode
TDbTransaction

Keyword

# Class TDbNullConversionMode

    TEnumerable
       |
       --TDbNullConversionMode

TDbNullConversionMode

Since: 3.0
Author: Qiang Xue <qiang.xue@gmail.com>

Constant Summary
string | EmptyStringToNull | Empty string is converted to NULL
string | NullToEmptyString | NULL is converted to empty string
string | Preserved | No conversion is performed for null and empty values.

Constant Details

### EmptyStringToNull

Empty string is converted to NULL

#### Type:

string

#### Value:

'EmptyStringToNull'

### NullToEmptyString

NULL is converted to empty string

#### Type:

string

#### Value:

'NullToEmptyString'

### Preserved

No conversion is performed for null and empty values.

#### Type:

string

#### Value:

'Preserved'